MyGUI::MemberObsolete< ScrollView > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< ScrollView >:
[legend]

## Public Member Functions

void | showVScroll (bool _visible)
bool | isShowVScroll ()
void | showHScroll (bool _visible)
bool | isShowHScroll ()

## Detailed Description

Definition at line 309 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## isShowHScroll()

bool MyGUI::MemberObsolete< ScrollView >::isShowHScroll | ( |  | ) |

Deprecated
  " is deprecated, use : bool ScrollView::isVisibleHScroll()"

Definition at line 506 of file MyGUI_BackwardCompatibility.cpp.

## isShowVScroll()

bool MyGUI::MemberObsolete< ScrollView >::isShowVScroll | ( |  | ) |

Deprecated
  " is deprecated, use : bool ScrollView::isVisibleVScroll()"

Definition at line 498 of file MyGUI_BackwardCompatibility.cpp.

## showHScroll()

void MyGUI::MemberObsolete< ScrollView >::showHScroll | ( | bool | _visible | ) |

Deprecated
  " is deprecated, use : void ScrollView::setVisibleHScroll(bool _visible)"

Definition at line 502 of file MyGUI_BackwardCompatibility.cpp.

## showVScroll()

void MyGUI::MemberObsolete< ScrollView >::showVScroll | ( | bool | _visible | ) |

Deprecated
  " is deprecated, use : void ScrollView::setVisibleVScroll(bool _visible)"

Definition at line 494 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp